package com.njcn.pojo.commons;


import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author hongawen
 * @Date: 2018/7/13 14:56
 */
public class SteadyTypeData implements Serializable {

    private List<SteadyData> area=new ArrayList<>();

    private List<SteadyData> vol=new ArrayList<>();

    private List<SteadyData>  loadType=new ArrayList<>();

    public List<SteadyData> getArea() {
        return area;
    }

    public void setArea(List<SteadyData> area) {
        this.area = area;
    }

    public List<SteadyData> getVol() {
        return vol;
    }

    public void setVol(List<SteadyData> vol) {
        this.vol = vol;
    }

    public List<SteadyData> getLoadType() {
        return loadType;
    }

    public void setLoadType(List<SteadyData> loadType) {
        this.loadType = loadType;
    }

    @Override
    public String toString() {
        return "SteadyTypeData{" +
                "area=" + area +
                ", vol=" + vol +
                ", loadType=" + loadType +
                '}';
    }
}
